내 매물 목록
curl --request GET \
--url https://golfjoin.co.kr/api/v1/manager/contents \
--header 'Authorization: Bearer <token>'import requests
url = "https://golfjoin.co.kr/api/v1/manager/contents"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://golfjoin.co.kr/api/v1/manager/contents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://golfjoin.co.kr/api/v1/manager/contents",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://golfjoin.co.kr/api/v1/manager/contents"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://golfjoin.co.kr/api/v1/manager/contents")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://golfjoin.co.kr/api/v1/manager/contents")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"contents": [
{
"id": 188201,
"contentType": "JOIN",
"title": "라싸 2026-12-20 07:12",
"courseLabel": "<string>",
"price": 123,
"deposit": 123,
"playerCount": 123,
"joinCondition": "<string>",
"caddyType": "<string>",
"holeCount": 123,
"status": "ACTIVE",
"sourceUpdatedAt": "<string>",
"createdAt": "<string>",
"golfCourse": {
"id": 3,
"name": "라싸",
"region": "GYEONGGI_NORTH"
},
"teeTime": {
"playDate": "2026-12-20T00:00:00.000Z",
"teeTime": "07:12"
},
"externalId": "<string>",
"crawled": true,
"locked": true
}
]
}{
"error": "forbidden"
}티 매물
내 매물 목록
매니저가 직접 올린 매물 전체(마감 포함)와, 조인성공이 그 매니저 번호로 수집한 노출 중 매물을 최신 갱신순으로 돌려줍니다. 페이지를 나누지 않습니다.
GET
/
api
/
v1
/
manager
/
contents
내 매물 목록
curl --request GET \
--url https://golfjoin.co.kr/api/v1/manager/contents \
--header 'Authorization: Bearer <token>'import requests
url = "https://golfjoin.co.kr/api/v1/manager/contents"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://golfjoin.co.kr/api/v1/manager/contents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://golfjoin.co.kr/api/v1/manager/contents",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://golfjoin.co.kr/api/v1/manager/contents"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://golfjoin.co.kr/api/v1/manager/contents")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://golfjoin.co.kr/api/v1/manager/contents")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"contents": [
{
"id": 188201,
"contentType": "JOIN",
"title": "라싸 2026-12-20 07:12",
"courseLabel": "<string>",
"price": 123,
"deposit": 123,
"playerCount": 123,
"joinCondition": "<string>",
"caddyType": "<string>",
"holeCount": 123,
"status": "ACTIVE",
"sourceUpdatedAt": "<string>",
"createdAt": "<string>",
"golfCourse": {
"id": 3,
"name": "라싸",
"region": "GYEONGGI_NORTH"
},
"teeTime": {
"playDate": "2026-12-20T00:00:00.000Z",
"teeTime": "07:12"
},
"externalId": "<string>",
"crawled": true,
"locked": true
}
]
}{
"error": "forbidden"
}